/* {ݒ */
*{font-family: "Arial";font-size: 11px}

BODY{
	background: #FFF;
	margin: 0px;
	color: #94adda;
	scrollbar-base-color: #f0f5f0;
	text-align: left}

A:link,A:active,A:visited{color: #7a4171;text-decoration: none}
A:hover{color: #94adda;text-decoration: underline}

img{border: 0}
